
#stacks_in_201 {
	font-size: 120%;
}



#video_stack_videotag_stacks_in_244 {
	max-width: 100%;
	height: auto;
}





#stacks_in_244 {
	border: solid rgba(214, 214, 214, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
}
#stacks_in_57>.s3_row {
	margin: 0 -10px;
}

#stacks_in_57>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_57>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_57>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_57>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_57>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_57 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_48 {
	background-color: rgba(208, 64, 14, 1.00);
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_46 {
	background-color: rgba(22, 55, 67, 1.00);
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}
#stacks_in_60>.s3_row {
	margin: 0 -10px;
}

#stacks_in_60>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_60>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_60>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_60>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_60>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_60 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_50 {
	background-color: rgba(118, 157, 168, 1.00);
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_12 {
	background-color: rgba(182, 182, 182, 1.00);
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  10px;
}

#stacks_in_6 {
	background-color: rgba(239, 239, 239, 1.00);
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}
#stacks_in_242_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_242 a:link, #stacks_in_242 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_242 a:hover, #stacks_in_242 a:active {
	color:#FFFFFF;
}







#stacks_in_242 a:link, #stacks_in_242 a:visited {
	background-color:#1B4453;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B4453), to(#102932));
	border:1px solid #102932;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_242 a:hover {
	background-color:#1D4A5A;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D4A5A), to(#0E232B));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_242 a:active {
	background-color:#1B4453;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_518 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_518 .theDivider1,
#simpleDivider_stacks_in_518 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_518 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_518.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_518.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_518 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_518.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_518.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_518.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_518.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_570 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_591>.s3_row {
	margin: 0 -5px;
}

#stacks_in_591>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_591>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_591>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_591>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_591>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_600>.s3_row {
	margin: 0 -5px;
}

#stacks_in_600>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_600>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_600>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_600 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_427 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_429 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_592>.s3_row {
	margin: 0 -5px;
}

#stacks_in_592>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_592>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_592>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_592 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_431 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_433 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_553>.s3_row {
	margin: 0 -5px;
}

#stacks_in_553>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_553>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_553>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_553>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_553>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_562>.s3_row {
	margin: 0 -5px;
}

#stacks_in_562>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_562>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_562>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_562 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_559 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_564 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_554>.s3_row {
	margin: 0 -5px;
}

#stacks_in_554>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_554>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_554>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_554 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_556 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_567 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_572>.s3_row {
	margin: 0 -5px;
}

#stacks_in_572>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_572>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_572>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_572>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_572>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_581>.s3_row {
	margin: 0 -5px;
}

#stacks_in_581>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_581>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_581>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_581 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_586 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_583 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_573>.s3_row {
	margin: 0 -5px;
}

#stacks_in_573>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_573>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_573>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_573 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_578 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_575 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_536>.s3_row {
	margin: 0 -5px;
}

#stacks_in_536>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_536>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_536>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_536>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_536>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_520>.s3_row {
	margin: 0 -5px;
}

#stacks_in_520>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_520>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_520>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_520 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_533 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_530 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_545>.s3_row {
	margin: 0 -5px;
}

#stacks_in_545>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_545>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_545>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_545 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_542 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_539 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_483>.s3_row {
	margin: 0 -5px;
}

#stacks_in_483>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_483>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_483>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_483>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_483>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_537>.s3_row {
	margin: 0 -5px;
}

#stacks_in_537>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_537>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_537>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_537 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_550 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_547 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_492>.s3_row {
	margin: 0 -5px;
}

#stacks_in_492>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_492>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_492>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_492 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_445 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_442 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_519>.s3_row {
	margin: 0 -5px;
}

#stacks_in_519>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_519>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_519>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_519>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_519>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_484>.s3_row {
	margin: 0 -5px;
}

#stacks_in_484>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_484>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_484>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_484 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_525 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_436 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_528>.s3_row {
	margin: 0 -5px;
}

#stacks_in_528>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_528>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_528>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_528 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_439 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_522 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_500>.s3_row {
	margin: 0 -5px;
}

#stacks_in_500>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_500>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_500>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_500>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_500>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_505>.s3_row {
	margin: 0 -5px;
}

#stacks_in_505>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_505>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_505>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_505 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_471 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_468 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_501>.s3_row {
	margin: 0 -5px;
}

#stacks_in_501>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_501>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_501>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_501 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_465 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_458 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_509>.s3_row {
	margin: 0 -5px;
}

#stacks_in_509>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_509>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_509>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_509>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_509>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}





#stacks_in_514>.s3_row {
	margin: 0 -5px;
}

#stacks_in_514>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_514>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_514>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_514 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_455 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_452 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}
#stacks_in_510>.s3_row {
	margin: 0 -5px;
}

#stacks_in_510>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_510>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_510>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_510 {
	margin: 5px 0px 5px 0px;
}

#stacks_in_462 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_449 {
	border: solid rgba(182, 182, 182, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 15px 0px 0px 0px;
}

#stacks_in_68 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_38>.s3_row {
	margin: 0 -5px;
}

#stacks_in_38>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_38>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_38>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_38>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_38>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_38 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_202>.s3_row {
	margin: 0 -10px;
}

#stacks_in_202>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_202>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_202>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_202>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_202>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_202 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_319>.s3_row {
	margin: 0 -10px;
}

#stacks_in_319>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_319>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_319>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_319>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_319>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_319 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_36 {
	border: solid rgba(214, 214, 214, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_152 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_150 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_250 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_312>.s3_row {
	margin: 0 -10px;
}

#stacks_in_312>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_312>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_312>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_312>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_312>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_312 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_252>.s3_row {
	margin: 0 -10px;
}

#stacks_in_252>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_252>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_252>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_252>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_252>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_252 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_70 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_305>.s3_row {
	margin: 0 -10px;
}

#stacks_in_305>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_305>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_305>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_305>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_305>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_305 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_154>.s3_row {
	margin: 0 -10px;
}

#stacks_in_154>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_154>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_154>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_154>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_154>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_154 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_91 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_240 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_231 {
	padding: 0px 0px 8px 0px;
}

#stacks_in_354 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_351>.s3_row {
	margin: 0 -10px;
}

#stacks_in_351>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_351>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_351>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_351>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_351>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_357 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_359 {
	border: solid rgba(231, 231, 231, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_72 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_298>.s3_row {
	margin: 0 -10px;
}

#stacks_in_298>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_298>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_298>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_298>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_298>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_298 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_213>.s3_row {
	margin: 0 -10px;
}

#stacks_in_213>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_213>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_213>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_213>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_213>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_213 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_93 {
	padding: 0px 0px 5px 0px;
}

#stacks_in_135 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_106>.s3_row {
	margin: 0 -10px;
}

#stacks_in_106>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_106>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_106>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_106>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_106>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_106 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_18 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_109 {
	border: solid rgba(214, 214, 214, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_162 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_111 {
	border: solid rgba(214, 214, 214, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_74 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_291>.s3_row {
	margin: 0 -10px;
}

#stacks_in_291>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_291>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_291>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_291>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_291>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_291 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_164>.s3_row {
	margin: 0 -10px;
}

#stacks_in_164>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_164>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_164>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_164>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_164>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_164 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_207 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_209 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_129 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_211 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_389 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_390>.s3_row {
	margin: 0 -10px;
}

#stacks_in_390>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_390>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_390>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_390>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_390>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_390 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_391 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_392 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_393 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_394 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_76 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_284>.s3_row {
	margin: 0 -10px;
}

#stacks_in_284>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_284>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_284>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_284>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_284>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_284 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_169>.s3_row {
	margin: 0 -10px;
}

#stacks_in_169>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_169>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_169>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_169>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_169>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_169 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_78 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_277>.s3_row {
	margin: 0 -10px;
}

#stacks_in_277>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_277>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_277>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_277>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_277>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_277 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_174>.s3_row {
	margin: 0 -10px;
}

#stacks_in_174>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_174>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_174>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_174>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_174>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_174 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_113 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_229 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_261 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_222>.s3_row {
	margin: 0 -10px;
}

#stacks_in_222>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_222>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_222>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_222>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_222>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_222 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_333 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_334>.s3_row {
	margin: 0 -10px;
}

#stacks_in_334>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_334>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_334>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_334>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_334>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_334 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_347 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_336 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_82 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_187>.s3_row {
	margin: 0 -10px;
}

#stacks_in_187>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_187>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_187>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_187>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_187>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_187 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_84 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_182>.s3_row {
	margin: 0 -10px;
}

#stacks_in_182>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_182>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_182>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_182>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_182>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_182 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_326>.s3_row {
	margin: 0 -10px;
}

#stacks_in_326>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_326>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_326>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_326>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_326>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_86 {
	padding: 50px 0px 0px 0px;
}
